
.pb-carouselWarp {
	float: left;
    position: relative;
    width: 700px;
    height: 393px;
    overflow: hidden;
}
.pb-carouselWarp .pb-carousel {
  position: relative;
  height: 100%;
}
.pb-carouselWarp .pb-carousel li {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.pb-carouselWarp .pb-carousel li img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.pb-carouselWarp .pb-carousel .pb-this {
  display: block;
  left: 0;
}
.pb-carouselWarp .pb-carousel-ind {
  position: absolute;
  bottom:17px;
  right: 24px;
}
.pb-carouselWarp .pb-carousel-ind li {
  float: left;
  width: 6px;
  height:6px;
  border-radius: 50%;
  background-color: #ccc;
  margin: 0 5px;
  cursor: pointer;

}
.pb-carouselWarp .pb-carousel-ind .pb-this {
  background-color: #fbc625;
}
.pb-carouselWarp .pb-arrow {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
  border: none;
}
.pb-carouselWarp .pb-arrow-prev {
  left: 10px;
  background: #000000 url(arrow-left.png) no-repeat center;
}
.pb-carouselWarp .pb-arrow-next {
  right: 10px;
  background: #000000 url(arrow-right.png) no-repeat center;
}
